## bandage 0.8.1

=== debian/changelog ===
bandage (0.8.1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:34:20 +0100

bandage (0.8.1-1) unstable; urgency=medium

  * Initial release (Closes: #872622)

 -- Andreas Tille <tille@debian.org>  Mon, 27 Aug 2018 11:41:01 +0200
