=== debian/control ===
Source: bandage
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Cédric Lood <cedric.lood@kuleuven.be>,
           Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~),
               qtbase5-dev,
               libqt5svg5-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/med-team/bandage
Vcs-Git: https://salsa.debian.org/med-team/bandage.git
Homepage: https://rrwick.github.io/Bandage

Package: bandage
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Bioinformatics Application for Navigating De novo Assembly Graphs Easily
 Bandage is a GUI program that allows users to interact with the assembly
 graphs made by de novo assemblers such as Velvet, SPAdes, MEGAHIT and
 others. 
 .
 De novo assembly graphs contain not only assembled contigs but
 also the connections between those contigs, which were previously not
 easily accessible. Bandage visualises assembly graphs, with connections,
 using graph layout algorithms. Nodes in the drawn graph, which represent
 contigs, can be automatically labelled with their ID, length or depth.
 Users can interact with the graph by moving, labelling and colouring
 nodes. Sequence information can also be extracted directly from the
 graph viewer. By displaying connections between contigs, Bandage opens
 up new possibilities for analysing and improving de novo assemblies that
 are not possible by looking at contigs alone.
 .
 More information and download links are on the Bandage website:
 rrwick.github.io/Bandage
 .
 The package is relevant to the field of genome assembly and will be
 maintained by the Debian Med team.
