=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

include /usr/share/dpkg/default.mk
# this provides:
# DEB_SOURCE: the source package name
# DEB_VERSION: the full version of the package (epoch + upstream vers. + revision)
# DEB_VERSION_EPOCH_UPSTREAM: the package's version without the Debian revision
# DEB_VERSION_UPSTREAM_REVISION: the package's version without the Debian epoch
# DEB_VERSION_UPSTREAM: the package's upstream version
# DEB_DISTRIBUTION: the distribution(s) listed in the current entry of debian/changelog

# for hardening you might like to uncomment this:
# export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export QT_SELECT = qt5

%:
	dh $@

override_dh_auto_configure:
	# see https://lists.debian.org/debian-mentors/2018/08/msg00206.html
	#   --> thus move the other .pro file that confuses qmake out of the way
	mv BandageTests.pro BandageTests.pro_do_not_use
	dh_auto_configure
	# restore original status of source dir
	mv BandageTests.pro_do_not_use BandageTests.pro
