=== debian/watch ===
version=4

# New files on Github
https://github.com/rrwick/Bandage/releases .*/archive/v(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz)
