=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
export LC_ALL=C.UTF-8

include /usr/share/dpkg/default.mk

# for hardening you might like to uncomment this:
# export DEB_BUILD_MAINT_OPTIONS=hardening=+all

export QT_SELECT = qt5

%:
	dh $@

override_dh_auto_configure:
	# see https://lists.debian.org/debian-mentors/2018/08/msg00206.html
	#   --> thus move the other .pro file that confuses qmake out of the way
	mv BandageTests.pro BandageTests.pro_do_not_use
	dh_auto_configure
	# restore original status of source dir
	mv BandageTests.pro_do_not_use BandageTests.pro

override_dh_fixperms-indep:
	dh_fixperms -i
	find debian/$(DEB_SOURCE)-examples/usr/share/doc/$(DEB_SOURCE)/examples  -type f -executable -exec chmod -x \{\} \;
